/*
*Theme Name: CPMGT
Description: CPMGT Theme
Author: Solutions First
Template: wynn
Version: 1.0
*/

@import url("../wynn/style.css");

.one-sixth{
	width:14%;
}
.one-sixth.column-block{
	margin-left:3%;
}
pre {
    border: 0px solid !important;
    display: block;
    line-height: 28px;
    margin-bottom: 50px;
    overflow: auto;
    padding: 0 10px;
}

#navigation {
	line-height:30px !important;
	}

.blog-posts-wrap .special-h-tag{
	padding-top:45px;
}

.dcwss.dc-wall .stream li .section-thumb img{
	max-width:100% !important;
}


/*.dcwss.dc-wall .stream li .section-text img {
	max-width:100%;
	width:100%;}
*/
/* remove margin for top widget bar*/
.sidebar-widgets-wrap {
	margin-bottom:0px;
	padding:0px;
}

/* remove rotation on hover*/
.portfolio-item.full-width:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

textarea{
	height:inherit;
	font-size:12px;
	}

input[type="text"], input[type="email"], input[type="password"], select {
	width:80%;
	font-size:12px;
	}

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 0.8;
	}
	
#search_form table{
	width:100%;
	}	
	
#search_form table td{
	padding:4px;
	text-align:left;
	border:0px;
	}
	
#search_form input[type="text"]{
	//width:auto;
	font-size:auto;
	height:auto;
	margin:auto;
}

#search_form select{width:100%;
}
#search_form .range{
	width:20px !important;
}

#header-bottom h3{
	color:#FFF;
	}
	
h6.blog-title a{
	font-weight:normal;
	font-size:14px;
}
	
h6.blog-title{
	text-align:center;
}
	
.blog-post-content-area {
    margin: 8px 16px 16px;
}	

	

.home .portfolio-wrap{
	background-color: #19103F;
}

.home #main{
	background-color: #060d28;
}

/* shortlist */

.talent-shortlist .btn {
	position: absolute;
	padding: 0;
 	right: 6px;
    top: 8px;
	font-size: 0;
}

.talent-shortlist .btn.remove {
	padding-top: 30px;
}

.talent-shortlist.selected .btn.add {
	display: none;
}

.talent-shortlist .btn.selected,
.talent-shortlist .btn.remove {
	display: none;
}

.talent-shortlist.selected .btn.selected {
	display: block;
}

.talent-shortlist.selected:hover .btn.remove {
	display: block;
	top: 15px;
}

.talent-shortlist .btn .glyphicon {
	font-size: 20px;
	background-color: #19103F;
    border-radius: 15px;
}

.talent-shortlist .btn.add .glyphicon {
	color: #428bca;
}

.talent-shortlist .btn.remove .glyphicon {
	color: #d9534f;
}

.talent-shortlist .btn.selected .glyphicon {
	color: #4cae4c;
}

.shortlist-template .talent-shortlist .btn.remove {
	top: -26px;
	bottom: auto;
	right: 0px;
	display: block;
}
.shortlist-template .talent-shortlist.selected:hover .btn.remove {
	display: block;
	top:-26px;
}
.shortlist-link{
	color:#FFF !important;
}



.widget-title {
	text-transform:none;
	font-size:13px;
}

.widget {
    padding: 0px 10px;
	}
.widget-shortlist{
	padding-top:5px;
	padding-bottom:5px;
}	
.archive-page-heading {
    margin: 20px 40px 40px;
}

.title-icon-heading{
	line-height:2em;
	}

.icon-hair{
	background-image:url('images/hair.png');
}

.icon-age-range{
	background-image:url('images/age-range.png');
}

#header-widgets .sidebar-widgets-wrap{
	float:right;
	padding:0px;
}

.single-shortlist .single-shortlist-remove{
	display:none;
}
.single-shortlist .single-shortlist-add{
	display:block;
}

.single-shortlist.selected .single-shortlist-remove{
	display:block;
}
.single-shortlist.selected .single-shortlist-add{
	display:none;
}
#header-wrap {
	max-width: 970px;
	margin: 0 auto;
}


.mobile-menu-controller{
	color:#FFF;
	top:14%;
}
#header-widgets {
	  position: absolute;
    right: 15px;
    top: 48px;
	z-index:1000;}
.widget-pad{
	padding:10px;
}
.widget-content{
	left:-105px;
}

#contact-page-map {
    height: 340px;
}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    padding-left:20px;
    padding-right:20px;
    float: left;

}
.double-width.portfolio-item{
	height: auto !important;
	display: block;
	float: left;
	margin: 0px;
	overflow: visible;	
}

.title-icon-heading-fix{
	margin-top:-9px;
}
.icon-age-range,.icon-hair{
	position:relative;
	top:10px;
}

.small-field{
	margin-left:5px !important;
	width:25px !important;
	padding:0 0 0 5px !important;
}


/*
 * SimpleModal Contact Form
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#shortlist-form-container { text-align:left; width:800px; height:800px;}
#shortlist-form-container .contact-content {background-color:#FFF; color:#000; height:40px;}
#shortlist-form-container .contact-loading {background:url(../img/contact/loading.gif) no-repeat; height:55px; margin:-14px 0 0 190px; padding:0; position:absolute; width:54px; z-index:8000;}
#shortlist-form-container .contact-message {text-align:center;}
#shortlist-form-container .contact-error {background:#000; border:2px solid #ccc; font-size:14px; font-weight:bold; line-height:18px; margin:0 auto; padding:2px; width:92%;}
#shortlist-form-container br {clear:both;}
#shortlist-form-container form {margin:0; padding:0;}
#shortlist-form-container label {clear:left; display:block; float:left; font-weight:bold; padding-right:4px; text-align:right; width:120px;}
#shortlist-form-container .contact-input {background:#eee; border:1px solid #fff; font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:2px; margin:2px; width:300px;}
#shortlist-form-container textarea {height:114px; width:65%;}
#shortlist-form-container .contact-cc {cursor:default; font-size:14px; vertical-align:top;}
#shortlist-form-container .contact-top {background-color:#FFF; height:13px; margin:0; padding:0; -webkit-border-top-left-radius:8px; -webkit-border-top-right-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-topright:8px; border-radius:8px 8px 0 0;}
#shortlist-form-container .contact-bottom {background-color:#FFF; font-size:12px; height:13px; line-height:12px; text-align:center; -webkit-border-bottom-right-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright:8px; -moz-border-radius-bottomleft:8px; border-radius:0 0 8px 8px;}
#shortlist-form-container .contact-bottom a,
#shortlist-form-container .contact-bottom a:link,
#shortlist-form-container .contact-bottom a:active,
#shortlist-form-container .contact-bottom a:visited {color:#666; position:relative; top:-4px; text-decoration:none;}
#shortlist-form-container .contact-bottom a:hover {color:#888;}
#shortlist-form-container .contact-button {background:#d76300; border:0; color:#fff; cursor:pointer; font-size:16px; font-weight:bold; height:26px; margin:4px 0 0 4px; text-align:center; vertical-align:middle; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}
#shortlist-form-container .contact-button:hover {background:#f49000;}
#shortlist-form-container a.modal-close,
#shortlist-form-container a.modal-close:link,
#shortlist-form-container a.modal-close:active,
#shortlist-form-container a.modal-close:visited {color:#999; font-size:18px; font-weight:bold; position:absolute; text-decoration:none; right:8px; top:0px;}
#shortlist-form-container a.modal-close:hover {color:#ccc;}
#shortlist-form-container input{ width:65%; margin-bottom: 13px;}
#shortlist-form-container h4{ padding-left:10px; }
input[type="checkbox"] {
	-webkit-appearance: checkbox;
	box-sizing: border-box;
}
#simplemodal-container a.modalCloseImg {background:url(./images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}


.dcwss.dc-wall .stream li .section-title a {
	color:#3B5998 !important;}

.dcwss.dc-wall .stream li.dcsns-facebook .section-text a{
	color:#666;}

#shortlist-form-container #shortlist-message{
	height:315px;	
}

#shortlist-form-container #shortlist-submit{
	margin-left:16%;
}

.dcwss-content .stream .inner img{
	width:100%;
	height:auto;
}


@media(max-width:767px){
	#logo img{
		width:80px;
		margin-bottom:10px;
	}
	.double-width.portfolio-item {
		width:49.8% !important;
	}
	#navigation{
		width:100%;
	}
	.widget-content{
		left:-40px;
	}
	.courtesy-of{
		display:none;
	}
	.features-title{
		display:none;
	}

	.blog-post-content-area-wrap{
		min-height:160px;
	}

}


@media(min-width:768px){
	#logo img{
		width:80px;
		margin-bottom:10px;
	}
	.double-width.portfolio-item {
		width:49.8% !important;
	}
	#header-wrap {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}


@media(min-width:992px){
	.blog-posts .hentry, .full-width.portfolio-item {
       		width: 19.95%;
    	}

	#navigation{
		padding-top:20px;
		padding-right:20px;
	}
	#logo img{
		width:80px;
		margin-bottom:10px;
	}
	.double-width.portfolio-item {
		width:39.85% !important;
	}
}

@media (min-width: 1279px) {
	#logo img{
		width:auto;
	}
	#header-widgets{
		display:none;
	}
	.widget_search{
		display:none;
	}
	h6.blog-title a {
		font-size: 13px;
	}
}



@media (max-width: 1278px) {

	.sidebar-widgets-wrap{
		display:none;
	}
	#header-widgets .sidebar-widgets-wrap{
		display:block;
	}
	#header {
 	   padding: 0px 0 !important;
	}
	#logo{
		margin-top:10px;
	}
	#navigation {
		padding-right: 0px;
		padding-top:10px;
		padding-bottom:10px;
	}
	#header-widgets .widget-title {
		height: 35px;
		line-height: 35px;
	}
	#header-widgets .widget-shortlist {
		padding-bottom: 5px;
		padding-top: 5px;
	}
	
}

@media only screen and (min-width: 1280px) and (max-width: 1376px) {
    .double-width.portfolio-item {
	width:33.13% !important;
    }
    .full-width.portfolio-item {
        width:16.58%;
    }
}

@media only screen and (min-width: 1377px) and (max-width: 1441px) {
     .double-width.portfolio-item {
	width:33.13% !important;
    }
    .full-width.portfolio-item {
        width:16.58%;
    }

}

@media only screen and (min-width: 1441px) {
   .one-third .mejs-time-rail {
        width:57% !important;
    }
    .double-width.portfolio-item {
	width:33.13% !important;
    }
	
    .blog-posts .hentry, .full-width.portfolio-item {
        width: 16.58%;
    }
}
@media only screen and (max-width: 959px) and (min-width: 768px){
	#logo, .top-header #logo {
		float: none !important;
		text-align: left;
	}
	#navigation{
		width:100%;
	}
}

@media only screen and (min-height: 850px) and  (min-width: 1280px){
	.widget_search {
		display: none;
	}
}
@media only screen and (max-height: 849px) {
	.widget_search {
		display: block;
	}
	#header-bottom{
		display:none;
	}
}
